import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { SupplyManagementImportSupplyComponent } from './import-supply.component';

describe('SupplyManagementImportSupplyComponent', () => {
  let component: SupplyManagementImportSupplyComponent;
  let fixture: ComponentFixture<SupplyManagementImportSupplyComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ SupplyManagementImportSupplyComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SupplyManagementImportSupplyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
